.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:31.968000px;}
._1{width:90.624000px;}
._0{width:117.312000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y1{bottom:60.921569px;}
.y30{bottom:123.405229px;}
.y1e{bottom:250.325163px;}
.y1d{bottom:271.803922px;}
.y2c{bottom:272.584967px;}
.y1c{bottom:314.761438px;}
.y1b{bottom:336.240196px;}
.y43{bottom:348.346405px;}
.y1a{bottom:358.109477px;}
.y1f{bottom:369.434641px;}
.y39{bottom:387.398693px;}
.y19{bottom:401.066993px;}
.y18{bottom:422.545752px;}
.y46{bottom:432.699346px;}
.y17{bottom:444.024510px;}
.y16{bottom:465.893791px;}
.y36{bottom:478.781046px;}
.y35{bottom:500.259804px;}
.y28{bottom:506.898693px;}
.y15{bottom:508.851307px;}
.y34{bottom:521.738562px;}
.y38{bottom:524.862745px;}
.y14{bottom:530.330065px;}
.y13{bottom:551.808824px;}
.y12{bottom:573.678105px;}
.y11{bottom:595.156863px;}
.y2f{bottom:627.960784px;}
.y10{bottom:638.114379px;}
.y2e{bottom:649.830065px;}
.yf{bottom:659.593137px;}
.y2d{bottom:671.308824px;}
.ye{bottom:681.462418px;}
.y37{bottom:708.408497px;}
.yd{bottom:725.200980px;}
.y41{bottom:743.165033px;}
.y42{bottom:754.490196px;}
.y40{bottom:764.643791px;}
.y3f{bottom:786.122549px;}
.y0{bottom:788.856209px;}
.yc{bottom:795.885621px;}
.yb{bottom:820.879085px;}
.ya{bottom:846.263072px;}
.y3e{bottom:850.949346px;}
.y45{bottom:866.179739px;}
.y9{bottom:871.256536px;}
.y3d{bottom:872.428105px;}
.y27{bottom:888.049020px;}
.y8{bottom:896.250000px;}
.y26{bottom:909.527778px;}
.y33{bottom:913.042484px;}
.y3c{bottom:918.509804px;}
.y25{bottom:931.006536px;}
.y32{bottom:934.521242px;}
.y3b{bottom:943.893791px;}
.y7{bottom:946.627451px;}
.y44{bottom:952.485294px;}
.y3a{bottom:968.887255px;}
.y6{bottom:971.620915px;}
.y24{bottom:973.964052px;}
.y23{bottom:995.833333px;}
.y5{bottom:997.004902px;}
.y4{bottom:1021.998366px;}
.y22{bottom:1038.790850px;}
.y31{bottom:1042.305556px;}
.y3{bottom:1047.382353px;}
.y21{bottom:1060.269608px;}
.y2b{bottom:1063.784314px;}
.y2a{bottom:1085.653595px;}
.y2{bottom:1101.665033px;}
.y20{bottom:1104.398693px;}
.y29{bottom:1107.132353px;}
.h2{height:44.352000px;}
.h7{height:45.744000px;}
.h6{height:46.992000px;}
.h5{height:53.368000px;}
.h4{height:54.824000px;}
.h3{height:62.656000px;}
.h1{height:281.176471px;}
.hf{height:327.258170px;}
.hc{height:330.382353px;}
.h8{height:492.839869px;}
.h10{height:494.401961px;}
.h9{height:531.892157px;}
.hd{height:535.016340px;}
.he{height:603.748366px;}
.hb{height:764.643791px;}
.ha{height:787.294118px;}
.h0{height:1237.176471px;}
.w2{width:450.663399px;}
.w1{width:679.509804px;}
.w0{width:956.000000px;}
.x0{left:138.245098px;}
.x2{left:140.783497px;}
.x5{left:168.901144px;}
.x4{left:197.018791px;}
.x3{left:253.058824px;}
.x6{left:468.822712px;}
.x1{left:473.508987px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:27.286494pt;}
._1{width:77.352703pt;}
._0{width:100.132418pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.y1{bottom:52.000000pt;}
.y30{bottom:105.333333pt;}
.y1e{bottom:213.666667pt;}
.y1d{bottom:232.000000pt;}
.y2c{bottom:232.666667pt;}
.y1c{bottom:268.666667pt;}
.y1b{bottom:287.000000pt;}
.y43{bottom:297.333333pt;}
.y1a{bottom:305.666667pt;}
.y1f{bottom:315.333333pt;}
.y39{bottom:330.666667pt;}
.y19{bottom:342.333333pt;}
.y18{bottom:360.666667pt;}
.y46{bottom:369.333333pt;}
.y17{bottom:379.000000pt;}
.y16{bottom:397.666667pt;}
.y36{bottom:408.666667pt;}
.y35{bottom:427.000000pt;}
.y28{bottom:432.666667pt;}
.y15{bottom:434.333333pt;}
.y34{bottom:445.333333pt;}
.y38{bottom:448.000000pt;}
.y14{bottom:452.666667pt;}
.y13{bottom:471.000000pt;}
.y12{bottom:489.666667pt;}
.y11{bottom:508.000000pt;}
.y2f{bottom:536.000000pt;}
.y10{bottom:544.666667pt;}
.y2e{bottom:554.666667pt;}
.yf{bottom:563.000000pt;}
.y2d{bottom:573.000000pt;}
.ye{bottom:581.666667pt;}
.y37{bottom:604.666667pt;}
.yd{bottom:619.000000pt;}
.y41{bottom:634.333333pt;}
.y42{bottom:644.000000pt;}
.y40{bottom:652.666667pt;}
.y3f{bottom:671.000000pt;}
.y0{bottom:673.333333pt;}
.yc{bottom:679.333333pt;}
.yb{bottom:700.666667pt;}
.ya{bottom:722.333333pt;}
.y3e{bottom:726.333333pt;}
.y45{bottom:739.333333pt;}
.y9{bottom:743.666667pt;}
.y3d{bottom:744.666667pt;}
.y27{bottom:758.000000pt;}
.y8{bottom:765.000000pt;}
.y26{bottom:776.333333pt;}
.y33{bottom:779.333333pt;}
.y3c{bottom:784.000000pt;}
.y25{bottom:794.666667pt;}
.y32{bottom:797.666667pt;}
.y3b{bottom:805.666667pt;}
.y7{bottom:808.000000pt;}
.y44{bottom:813.000000pt;}
.y3a{bottom:827.000000pt;}
.y6{bottom:829.333333pt;}
.y24{bottom:831.333333pt;}
.y23{bottom:850.000000pt;}
.y5{bottom:851.000000pt;}
.y4{bottom:872.333333pt;}
.y22{bottom:886.666667pt;}
.y31{bottom:889.666667pt;}
.y3{bottom:894.000000pt;}
.y21{bottom:905.000000pt;}
.y2b{bottom:908.000000pt;}
.y2a{bottom:926.666667pt;}
.y2{bottom:940.333333pt;}
.y20{bottom:942.666667pt;}
.y29{bottom:945.000000pt;}
.h2{height:37.856937pt;}
.h7{height:39.045088pt;}
.h6{height:40.110326pt;}
.h5{height:45.552603pt;}
.h4{height:46.795381pt;}
.h3{height:53.480435pt;}
.h1{height:240.000000pt;}
.hf{height:279.333333pt;}
.hc{height:282.000000pt;}
.h8{height:420.666667pt;}
.h10{height:422.000000pt;}
.h9{height:454.000000pt;}
.hd{height:456.666667pt;}
.he{height:515.333333pt;}
.hb{height:652.666667pt;}
.ha{height:672.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:384.666667pt;}
.w1{width:580.000000pt;}
.w0{width:816.000000pt;}
.x0{left:118.000000pt;}
.x2{left:120.166667pt;}
.x5{left:144.166667pt;}
.x4{left:168.166667pt;}
.x3{left:216.000000pt;}
.x6{left:400.166667pt;}
.x1{left:404.166667pt;}
}
